@charset "UTF-8";


.section_main {
	width: 1200px;
	margin: 0 auto;
}


.subtitle02 {
	display: flex;
	align-items: center;
}
.subtitle02::after {
	content: "";
	display: block;
	width: 100px;
	height: 2px;
	background-color: #ca3936;
	margin-left: 20px;
}
.subtitle02 > span {
	font-size: 2.8em;
	font-weight: bold;
	line-height: 1;
}

.marker01 {
	background:linear-gradient(transparent 85%, #ff7f7f 85%);
}


/*------------------------------------------------------------------------------*/
/* top__news__section */
/*------------------------------------------------------------------------------*/
#top__news__section .section_main {
	width: 1000px;
	background-color: #fff;
	box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
	padding: 30px;
}
#top__news__section .section_main .subtitle02 {
	margin-bottom: 20px;
}
#top__news__section .section_main .news__main li {
	display: flex;
	font-size: 1.35em;
}
#top__news__section .section_main .news__main li+li {
	margin-top: 15px;
}
#top__news__section .section_main .news__main li > div.date {
	width: 13%;
	font-weight: bold;
}
#top__news__section .section_main .news__main li > div.category {
	width: 10%;
}
#top__news__section .section_main .news__main li > div.category > span {
	display: block;
	width: 100%;
	font-size: .95em;
	font-weight: bold;
	color: #fff;
	text-align: center;
	background-color: #e0e;
}
#top__news__section .section_main .news__main li > div.category > span.news {
	background-color: #391700;
}
#top__news__section .section_main .news__main li > div.text {
	width: 77%;
	color: #000;
	padding-left: 20px;
}
#top__news__section .section_main .news__main li > div.text a {
	color: #000;
}
#top__news__section .section_main .news__main li > div.text a:hover {
	color: #c16462;
}


/*------------------------------------------------------------------------------*/
/* top__event__section */
/*------------------------------------------------------------------------------*/
#top__event__section {
	/*background-image: url(../images/top_event_bg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	background-attachment: fixed;*/
	margin-top: 50px;
	padding: 60px 0;
	position: relative;
}
#top__event__section::before {
	content: "";
	display: block;
	width: 96%;
	height: 100%;
	background-attachment: fixed;
	background-image: url(../images/top_event_bg.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	background-size: cover;
	border-radius: 0 14px 14px 0;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
}
#top__event__section::after {
	content: "";
	display: block;
	width: 96%;
	height: 100%;
	background-color: rgba(0,0,0,.6);
	border-radius: 0 14px 14px 0;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 5;
}
#top__event__section .section_main {
	/*display: flex;
	justify-content: space-between;*/
	/*display: grid;
	grid-template-columns: 1fr 1fr;
	grid-gap: 40px;*/
	display: flex;
	flex-wrap: wrap-reverse;
	justify-content: center;
	gap: 30px;
	width: 100%;
	max-width: 1600px;
	padding: 0 30px;
	position: relative;
	z-index: 10;
}
#top__event__section .section_main .event_box {
	width: calc((100% - 60px) / 3);
	background-color: #f5f5f5;
	box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
	padding-top: 10px;
	position: relative;
}
#top__event__section .section_main .event_box h2 {
	height: 55px;
	background-color: #fff;
	box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
	-webkit-transform: translateX(-10px);
	transform: translateX(-10px);
	padding: 3px;
}
#top__event__section .section_main .event_box h2.text__title {
	display: flex;
	align-items: center;
	font-size: 2.4em;
	font-weight: 600;
	line-height: 1.4;
	padding: 0 .5em;
}
#top__event__section .section_main .event_box.SDV h2.text__title {
	color: #016bdb;
}
#top__event__section .section_main .event_box h2 img {
	width: auto;
	height: 100%;
}

#top__event__section .section_main .event_box .close_icon {
	width: 95%;
	font-size: 1.4em;
	font-weight: bold;
	color: #fff;
	line-height: 1.4;
	text-align: center;
	/*white-space: nowrap;*/
	background-color: #e81d4c;
	border-radius: 3px;
	/*margin: 0 auto 10px;*/
	margin: 10px auto 0;
	padding: .5em .5em;
	/*position: absolute;
	top: 0;
	left: 50%;
	z-index: 10;
	-webkit-transform: translateX(-50%) translateY( calc(-100% + 5px) );
	transform: translateX(-50%) translateY( calc(-100% + 5px) );*/
}
#top__event__section .section_main .event_box .close_icon .note {
	display: flex;
	justify-content: center;
	margin-top: 3px;
}
#top__event__section .section_main .event_box .close_icon .note > span {
	width: 100%;
	font-size: .8em;
	color: #e81d4c;
	background-color: #fff;
	border-radius: 3px;
	padding: .2em .5em;
}

#top__event__section .section_main .event_box .box_main {
	padding: 10px;
}
#top__event__section .section_main .event_box .box_main .keyvisual {
	background-color: #fff;
	padding: 3px;
}
#top__event__section .section_main .event_box .box_main .keyvisual a {
	display: block;
}
#top__event__section .section_main .event_box .box_main .keyvisual a:hover {
	opacity: .7;
}
#top__event__section .section_main .event_box .box_main .date_area {
	display: flex;
	justify-content: space-between;
	align-items: center;
	line-height: 1.2;
	padding: 5px 6px;
}
#top__event__section .section_main .event_box.asf .box_main .date_area {
	background-color: #ca3936;
}
#top__event__section .section_main .event_box.cae .box_main .date_area {
	background-color: #008158;
}
#top__event__section .section_main .event_box.afsc .box_main .date_area {
	background-color: #0170ab;
}
#top__event__section .section_main .event_box.SDV .box_main .date_area {
	background-color: #016bdb;
}
#top__event__section .section_main .event_box.MBE .box_main .date_area {
	background-color: #f78349;
}
#top__event__section .section_main .event_box .box_main .date_area .date {
	font-size: 1.4em;
	font-weight: bold;
	color: #fff;
}
#top__event__section .section_main .event_box .box_main .date_area .online {
	font-size: 1.2em;
	font-weight: bold;
	background-color: #fff;
	border-radius: 100vh;
	padding: 2px 4px;
}
#top__event__section .section_main .event_box.asf .box_main .date_area .online {
	color: #ca3936;
}
#top__event__section .section_main .event_box.cae .box_main .date_area .online {
	color: #008158;
}
#top__event__section .section_main .event_box.afsc .box_main .date_area .online {
	color: #0170ab;
}
#top__event__section .section_main .event_box.SDV .box_main .date_area .online {
	color: #016bdb;
}
#top__event__section .section_main .event_box.MBE .box_main .date_area .online {
	color: #f78349;
}
#top__event__section .section_main .event_box .box_main .outline {
	font-size: 1.3em;
	line-height: 1.4;
	background-color: #fff;
	margin-top: 5px;
	padding: 10px;
}

#top__event__section .section_main .event_box .box_main .outline .outline_title {
	font-size: 1.1em;
	font-weight: bold;
	margin-bottom: 5px;
}
#top__event__section .section_main .event_box .box_main .outline .outline_box {
	display: table;
	width: 100%;
}
#top__event__section .section_main .event_box .box_main .outline .outline_box+.outline_box {
	border-top: 1px dashed #ccc;
	margin-top: 3px;
	padding-top: 3px;
}
#top__event__section .section_main .event_box .box_main .outline .outline_box > div {
	display: table-cell;
}
#top__event__section .section_main .event_box .box_main .outline .outline_box > div.title {
	width: 4em;
	font-size: .9em;
	font-weight: bold;
	white-space: nowrap;
	text-align: center;
	vertical-align: middle;
	background-color: #eee;
}
#top__event__section .section_main .event_box .box_main .outline .outline_box > div.text {
	padding-left: 10px;
}

#top__event__section .section_main .event_box .box_main .btn_lisk {
	margin-top: 10px;
	/*margin-bottom: 10px;*/
}
#top__event__section .section_main .event_box .box_main .btn_lisk a {
	display: block;
	font-size: 1.6em;
	font-weight: bold;
	color: #fff;
	line-height: 1.2;
	text-align: center;
	text-decoration: none;
	background-color: #122c46;
	/*border: 2px solid #ccc;*/
	border-radius: 4px;
	padding: 20px 0;
	position: relative;
}
#top__event__section .section_main .event_box.asf .box_main .btn_lisk a:hover {
	background-color: #ca3936;
}
#top__event__section .section_main .event_box.cae .box_main .btn_lisk a:hover {
	background-color: #008158;
}
#top__event__section .section_main .event_box.afsc .box_main .btn_lisk a:hover {
	background-color: #0170ab;
}
#top__event__section .section_main .event_box.SDV .box_main .btn_lisk a:hover {
	background-color: #4da4d2;
}
#top__event__section .section_main .event_box .box_main .btn_lisk a .icon {
	display: block;
	border-radius: 4px;
	position: absolute;
	top: 50%;
	right: 5%;
	-webkit-transform: translateY(-50%) translateX(0);
	transform: translateY(-50%) translateX(0);
}



/*------------------------------------------------------------------------------*/
/* top__sponsorship__section */
/*------------------------------------------------------------------------------*/
#top__sponsorship__section {
	background-image: url(../images/sponsorship_section_bg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	margin-top: 60px;
	padding: 80px 0 50px;
	position: relative;
}
#top__sponsorship__section .section_main {
	position: relative;
	z-index: 10;
}
#top__sponsorship__section .section_main h2 {
	font-size: 3.4em;
	font-weight: bold;
	text-align: center;
	margin-bottom: 30px;
}
#top__sponsorship__section .section_main h2::after {
	content: "";
	display: block;
	width: 2px;
	height: 30px;
	background-color: #ca3936;
	margin: 0 auto;
}
#top__sponsorship__section .section_main .main_text p {
	font-size: 1.6em;
	text-align: center;
}
#top__sponsorship__section .section_main .btn_lisk {
	display: flex;
	justify-content: center;
	margin-top: 40px;
}
#top__sponsorship__section .section_main .btn_lisk a {
	display: block;
	width: 50%;
	font-size: 1.6em;
	font-weight: bold;
	color: #fff;
	line-height: 1.2;
	text-align: center;
	text-decoration: none;
	background-color: #381700;
	padding: 25px 0;
	position: relative;
	z-index: 1;
	transition: all .3s;
}
#top__sponsorship__section .section_main .btn_lisk a::before {
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	background: #ca3936;
	transform-origin: 100% 50%;
	transform: scaleX(0);
	transition: transform ease .3s;
}
#top__sponsorship__section .section_main .btn_lisk a:hover {
	color: #fff;
}
#top__sponsorship__section .section_main .btn_lisk a:hover::before {
	transform-origin: 0% 50%;
	transform: scaleX(1);
}

#top__sponsorship__section .section_main .contact_area {
	display: flex;
	justify-content: center;
}
#top__sponsorship__section .section_main .contact_area .inner {
	text-align: center;
	background-color: rgba(255,255,255,.7);
	box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
	border-radius: 10px;
	margin-top: 50px;
	padding: 20px 30px;
}
#top__sponsorship__section .section_main .contact_area .inner h3 {
	margin-bottom: 10px;
}
#top__sponsorship__section .section_main .contact_area .inner h3 span {
	font-size: 2em;
	font-weight: bold;
	color: #251714;
	background:linear-gradient(transparent 75%, #ffadad 75%);
	padding: 0 .5em;
}
#top__sponsorship__section .section_main .contact_area .inner p {
	font-size: 1.4em;
	color: #21130e;
}



/* screens smaller than 1366---------------------------------------------------------- */
@media only screen and (max-width:1366px) {
#top__event__section .section_main {
	flex-wrap: wrap;
}
#top__event__section .section_main .event_box {
	width: calc((100% - 30px) / 2);
}

#top__event__section .section_main .event_box.cae {
	order: 3;
}
#top__event__section .section_main .event_box.afsc {
	order: 4;
}
#top__event__section .section_main .event_box.asf {
	order: 5;
}
#top__event__section .section_main .event_box.SDV {
	order: 1;
}
#top__event__section .section_main .event_box.MBE {
	order: 2;
}
}
/* screens smaller than 1200---------------------------------------------------------- */
@media only screen and (max-width:1200px) {

#wrapper {
	padding: 6% 0 0 0;
}
.section_main {
	width: 100%;
}

/*------------------------------------------------------------------------------*/
/* top__news__section */
/*------------------------------------------------------------------------------*/
#top__news__section {
	padding: 0 2%;
}
#top__news__section .section_main {
	width: 100%;
	padding: 20px;
}
#top__news__section .section_main .subtitle02 {
	margin-bottom: 15px;
}
#top__news__section .section_main .subtitle02 > span {
	font-size: 2.4em;
}
#top__news__section .section_main .news__main li {
	flex-wrap: wrap;
}
#top__news__section .section_main .news__main li+li {
	margin-top: 15px;
}
#top__news__section .section_main .news__main li > div.date {
	width: 110px;
}
#top__news__section .section_main .news__main li > div.category {
	min-width: 90px;
}
#top__news__section .section_main .news__main li > div.text {
	width: 100%;
	padding: .3em 0 0 1em;
}



/*------------------------------------------------------------------------------*/
/* top__event__section */
/*------------------------------------------------------------------------------*/
#top__event__section {
	margin-top: 6%;
	padding: 6% 0;
}
#top__event__section::before {
	width: 100%;
	border-radius: 0;
}
#top__event__section::after {
	width: 100%;
	border-radius: 0;
}
#top__event__section .section_main {
/*	display: block;*/
/*	width: 80%;*/
	/*width: 90%;
	min-width: 730px;*/
}
/*#top__event__section .section_main .event_box {
	width: 100%;
	background-color: #f5f5f5;
	box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
	padding-top: 10px;
}*/
#top__event__section .section_main .event_box .close_icon {
	font-size: 1.6em;
}
#top__event__section .section_main .event_box+.event_box {
/*	margin-top: 40px;*/
}
#top__event__section .section_main .event_box h2.text__title {
	font-size: 2em;
}



/*------------------------------------------------------------------------------*/
/* top__sponsorship__section */
/*------------------------------------------------------------------------------*/
#top__sponsorship__section {
	margin-top: 0;
	padding: 8% 0 5%;
}

#top__sponsorship__section .section_main .contact_area .inner {
	padding: 20px;
}


}

/* screens smaller than 900---------------------------------------------------------- */
@media only screen and (max-width:900px) {
#top__event__section .section_main {
	width: 80%;
}
#top__event__section .section_main .event_box {
	width: 100%;
}
}




/* screens smaller than 768---------------------------------------------------------- */
@media only screen and (max-width:768px) {

#wrapper {
	font-size: 2.4vw;
	padding: 6% 0 0 0;
}

/*------------------------------------------------------------------------------*/
/* top__news__section */
/*------------------------------------------------------------------------------*/
#top__news__section .section_main .subtitle02 {
	margin-bottom: 10px;
}
#top__news__section .section_main .subtitle02 > span {
	font-size: 2em;
}
#top__news__section .section_main .news__main li {
	flex-wrap: wrap;
}
#top__news__section .section_main .news__main li+li {
	margin-top: 10px;
}
#top__news__section .section_main .news__main li > div.date {
	width: auto;
	margin-right: 2%;
}
#top__news__section .section_main .news__main li > div.category {
	min-width: 30%;
}
#top__news__section .section_main .news__main li > div.text {
	width: 100%;
	padding: .3em 0 0 0;
}



/*------------------------------------------------------------------------------*/
/* top__event__section */
/*------------------------------------------------------------------------------*/
#top__event__section {
	margin-top: 6%;
	padding: 12% 2%;
}
#top__event__section .section_main {
	width: 100%;
	padding: 0 20px;
	/*grid-template-columns: 1fr;
	grid-gap: 30px 0;
	width: 90%;
	min-width: inherit;*/
}
#top__event__section .section_main .event_box {
/*	padding-top: 2%;*/
}
#top__event__section .section_main .event_box+.event_box {
/*	margin-top: 10%;*/
}
#top__event__section .section_main .event_box .close_icon {
	font-size: 1.5em;
/*	right: 2%;
	-webkit-transform: translateY(-70%);
	transform: translateY(-70%);*/
}
#top__event__section .section_main .event_box+.event_box {
/*	margin-top: 12%;*/
}



/*------------------------------------------------------------------------------*/
/* top__sponsorship__section */
/*------------------------------------------------------------------------------*/
#top__sponsorship__section {
	padding: 8% 4% 7%;
}
#top__sponsorship__section .section_main h2 {
	font-size: 2.6em;
	margin-bottom: 6%;
}
#top__sponsorship__section .section_main h2::after {
	height: 20px;
}
#top__sponsorship__section .section_main .main_text p {
	font-size: 1.4em;
}
#top__sponsorship__section .section_main .btn_lisk {
	margin-top: 6%;
}
#top__sponsorship__section .section_main .btn_lisk a {
	width: 80%;
	font-size: 1.8em;
	padding: 1.5em 0;
}
#top__sponsorship__section .section_main .contact_area .inner {
	margin-top: 8%;
}
#top__sponsorship__section .section_main .contact_area .inner h3 span {
	font-size: 1.8em;
}

}

/* top end */





/*------------------------------------------------------------------------------*/
/* page__title__area */
/*------------------------------------------------------------------------------*/
#page__title__area {
	display: flex;
	justify-content: center;
	background: url(../images/page_title_bg.jpg) no-repeat center center;
	background-size: cover;
	margin-bottom: 50px;
	padding: 60px 0;
	position: relative;
}
#page__title__area::before {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	background-color: rgba(36,25,22,.6);
	position: absolute;
	top: 0;
	left: 0;
}
#page__title__area h1 {
	font-size: 4em;
	font-weight: bold;
	color: #fff;
	line-height: 1.2;
	position: relative;
	z-index: 10;
}





/* screens smaller than 1200---------------------------------------------------------- */
@media only screen and (max-width:1200px) {

/*------------------------------------------------------------------------------*/
/* page__title__area */
/*------------------------------------------------------------------------------*/
#page__title__area {
	margin-bottom: 40px;
	padding: 50px 0;
}
#page__title__area h1 {
	font-size: 3.6em;
}

}



/* screens smaller than 768---------------------------------------------------------- */
@media only screen and (max-width:768px) {

/*------------------------------------------------------------------------------*/
/* page__title__area */
/*------------------------------------------------------------------------------*/
#page__title__area {
	margin-bottom: 6%;
	padding: 4em 0;
}
#page__title__area h1 {
	font-size: 6vw;
}

}





/*------------------------------------------------------------------------------*/
/* news_list_main */
/*------------------------------------------------------------------------------*/
#news_list_main {
	background-color: rgba(255,255,255,.9);
	padding: 30px;
}
#news_list_main .news_list_box {
	border: 3px solid #ccc;
	padding: 30px;
}
#news_list_main .news_list_box+.news_list_box {
	margin-top: 20px;
}
#news_list_main .news_list_box .news_title_area {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	font-size: 1.5em;
	line-height: 1.2;
}
#news_list_main .news_list_box .news_title_area > div.date {
	font-weight: bold;
	margin-right: 1em;
}
#news_list_main .news_list_box .news_title_area > div.category > span {
	display: block;
	width: 100%;
	font-size: .95em;
	font-weight: bold;
	color: #fff;
	text-align: center;
	background-color: #e0e;
	padding: .2em 1em;
}
#news_list_main .news_list_box .news_title_area > div.category > span.news {
	background-color: #391700;
}
#news_list_main .news_list_box .news_title_area .title_text {
	width: 100%;
	font-size: 1.5em;
	font-weight: bold;
	margin-top: 10px;
}
#news_list_main .news_list_box .news_contents_area {
	background-color: #f6f6f6;
	margin-top: 15px;
	padding: 20px;
}
#news_list_main .news_list_box .news_contents_area p {
	font-size: 1.5em;
}


#news_list_main .news_list_box.is-hidden {
	visibility: hidden!important;
	opacity: 0!important;
	height: 0!important;
	border: 0!important;
	margin: 0!important;
	padding:0!important;
}
#news_list_main .more {
	text-align: center;
	margin-top: 20px;
}
#news_list_main .more button {
	font-size: 1.8em;
	cursor: pointer;
	outline: none;
	color:#fff;
	line-height: 1.2;
	background-color: #ca3934;
	border: none;
	border-radius: 100vh;
	padding: 1em 4em;
}
#news_list_main .more button:hover {
	background-color: #de150d;
}


/* screens smaller than 1200---------------------------------------------------------- */
@media only screen and (max-width:1200px) {

#news_list_main {
	width: 96%;
	padding: 30px;
}

}


/* screens smaller than 768---------------------------------------------------------- */
@media only screen and (max-width:768px) {

#news_list_main {
	padding: 3%;
}
#news_list_main .news_list_box {
	padding: 4% 3%;
}
#news_list_main .news_list_box+.news_list_box {
	margin-top: 4%;
}
#news_list_main .news_list_box .news_title_area {
	font-size: 1.4em;
}
#news_list_main .news_list_box .news_title_area > div.date {
	font-weight: bold;
	margin-right: 1em;
}
#news_list_main .news_list_box .news_title_area .title_text {
	font-size: 1.1em;
	margin-top: 3%;
}
#news_list_main .news_list_box .news_contents_area {
	margin-top: 3%;
	padding: 3%;
}
#news_list_main .news_list_box .news_contents_area p {
	font-size: 1.3em;
}

#news_list_main .more {
	margin-top: 3%;
}
#news_list_main .more button {
	font-size: 1.6em;
	padding: .8em 3em;
}
#news_list_main .more button:hover {
	background-color: #ca3934;
}

}





/*------------------------------------------------------------------------------*/
/*event_section_select */
/*------------------------------------------------------------------------------*/
.event_section_select {
	margin-bottom: 60px!important;
}
.event_section_select ul {
	display: flex;
	justify-content: space-between;
}
.event_section_select ul li {
	width: 32%;
	background-color: #fff;
	box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
	position: relative;
}
.event_section_select ul li a {
	display: block;
	width: 100%;
	height: 0;
	border: 5px solid #fff;
	padding-top: 12%;
	position: relative;
}
.event_section_select ul li a img {
	width: auto;
	height: 100%;
	position: absolute;
	top: 0;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}
.event_section_select ul li a::after {
	content: "";
	display: block;
	width: 0;
	height: 0;
	border-top: 30px solid #ccc;
	border-right: 30px solid transparent;
	border-bottom: 30px solid transparent;
	border-left: 30px solid transparent;
	position: absolute;
	bottom: 0;
	left: 50%;
	-webkit-transform: translateY(calc(100% + 5px)) translateX(-50%);
	transform: translateY(calc(100% + 5px)) translateX(-50%);
	transition: all .2s;
}
.event_section_select ul li.schedule_cae a::after {
	border-top-color: #008158;
}
.event_section_select ul li.schedule_afsc a::after {
	border-top-color: #0170ab;
}
.event_section_select ul li.schedule_asf a::after {
	border-top-color: #ca3934;
}
.event_section_select ul li.schedule_cae a:hover {
	border-color: #008158;
}
.event_section_select ul li.schedule_afsc a:hover {
	border-color: #0170ab;
}
.event_section_select ul li.schedule_asf a:hover {
	border-color: #ca3934;
}
.event_section_select ul li.schedule_cae a:hover::after,
.event_section_select ul li.schedule_afsc a:hover::after,
.event_section_select ul li.schedule_asf a:hover::after {
	-webkit-transform: translateY(calc(110% + 5px)) translateX(-50%);
	transform: translateY(calc(110% + 5px)) translateX(-50%);
}

.event_section_select ul li.noLink a {
	pointer-events: none;
}
.event_section_select ul li.noLink::after {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,.4);
	position: absolute;
	top: 0;
	left: 0;
	z-index: 5;
}


.event_detail_area {
	width: 1200px;
	background-color: rgba(255,255,255,.9);
	box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
	margin: 0 auto;
	padding: 30px;
}
.event_detail_area+.event_detail_area {
	margin-top: 40px;
}
.event_detail_area .detail_title {
	display: flex;
	flex-direction: row-reverse;
	justify-content: space-between;
	align-items: center;
	padding: 5px;
}
#schedule_cae.event_detail_area .detail_title {
	background-color: #008158;
}
#schedule_afsc.event_detail_area .detail_title {
	background-color: #0170ab;
}
#schedule_asf.event_detail_area .detail_title {
	background-color: #ca3934;
}
.event_detail_area .detail_title h2 {
	font-size: 2em;
	font-weight: bold;
	color: #fff;
	line-height: 1.4;
	border-left: 3px solid #fff;
	padding: 10px;
}
.event_detail_area .detail_title .logo {
	height: 50px;
	background-color: #fff;
	border: 2px solid #fff;
}
.event_detail_area .detail_title .logo img {
	width: auto;
	height: 100%;
}

.event_detail_area .detail_text {
	border: 10px solid #f2f2f2;
	margin-top: 20px;
	padding: 20px;
}
.event_detail_area .detail_text p {
	font-size: 1.4em;
	line-height: 1.8;
}
.event_detail_area .detail_text p+p {
	margin-top: 1em;
}

.event_detail_area .detail_info {
	margin-top: 20px;
	padding: 0 30px;
}
.event_detail_area .detail_info h3 {
	font-size: 1.9em;
	font-weight: bold;
	text-align: center;
	margin-bottom: 10px;
}
.event_detail_area .detail_info h3::before {
	content: "";
	display: inline-block;
	width: .8em;
	height: .8em;
	background-color: #ddd;
	margin-right: 5px;
}
#schedule_cae.event_detail_area .detail_info h3::before {
	background-color: #008158;
}
#schedule_afsc.event_detail_area .detail_info h3::before {
	background-color: #0170ab;
}
#schedule_asf.event_detail_area .detail_info h3::before {
	background-color: #ca3934;
}
.event_detail_area .detail_info .outline_area {
	display: table;
	border-collapse: collapse;
	margin: 0 auto;
}
.event_detail_area .detail_info .outline_area .outline_box {
	display: table-cell;
	font-size: 1.3em;
	border: 1px solid #ccc;
}
.event_detail_area .detail_info .outline_area .outline_box h4 {
	font-weight: bold;
	text-align: center;
	background-color: #f4f4f4;
	border-bottom: 1px solid #ccc;
	padding: 5px 0;
}
.event_detail_area .detail_info .outline_area .outline_box .contents {
	padding: 10px;
}
.event_detail_area .detail_info .outline_area .outline_box .contents li::before {
	content: "・";
}
.event_detail_area .detail_info .site_link_area {
	display: flex;
	justify-content: center;
	margin-top: 20px;
}
.event_detail_area .detail_info .site_link_area a {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: 50%;
	line-height: 1.2;
	text-align: center;
	text-decoration: none;
	background-color: #241916;
	padding: 20px 0;
	overflow: hidden;
	position: relative;
	z-index: 1;
	transition: transform ease .3s;
}
.event_detail_area .detail_info .site_link_area a::before {
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	transform-origin: 100% 50%;
	transform: scaleX(0);
	transition: transform ease .3s;
}
#schedule_cae.event_detail_area .detail_info .site_link_area a::before {
	background-color: #008158;
}
#schedule_afsc.event_detail_area .detail_info .site_link_area a::before {
	background-color: #0170ab;
}
#schedule_asf.event_detail_area .detail_info .site_link_area a::before {
	background-color: #ca3934;
}

.event_detail_area .detail_info .site_link_area a+a {
	margin-left: 20px;
}

.event_detail_area .detail_info .site_link_area a span.text {
	display: block;
	font-size: 2em;
	font-weight: bold;
	color: #fff;
	text-align: center;
}
.event_detail_area .detail_info .site_link_area a span.close {
	display: inline-block;
	font-size: 1.4em;
	font-weight: bold;
	color: #241916;
	background-color: #fff;
	border-radius: 100vh;
	margin-bottom: 5px;
	padding: .2em .6em;
	transition: transform ease .3s;
}

.event_detail_area .detail_info .site_link_area a:hover {
	color: #fff;
}
.event_detail_area .detail_info .site_link_area a:hover::before {
	transform-origin: 0% 50%;
	transform: scaleX(1);
}
#schedule_cae.event_detail_area .detail_info .site_link_area a:hover span.close {
	color: #008158;
}
#schedule_afsc.event_detail_area .detail_info .site_link_area a:hover span.close {
	color: #0170ab;
}
#schedule_asf.event_detail_area .detail_info .site_link_area a:hover span.close {
	color: #ca3934;
}

#schedule_cae.event_detail_area .detail_info h3::before {
	background-color: #008158;
}
#schedule_afsc.event_detail_area .detail_info h3::before {
	background-color: #0170ab;
}
#schedule_asf.event_detail_area .detail_info h3::before {
	background-color: #ca3934;
}

.event_detail_area .detail_info .close_icon {
	display: flex;
	justify-content: center;
	margin-top: 10px;
}
.event_detail_area .detail_info .close_icon .area_inner {
/*	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;*/
	/*width: 80%;*/
	/*max-width: 70%;*/
	font-size: 1.4em;
	font-weight: bold;
	color: #fff;
	line-height: 1.2;
	text-align: center;
	background-color: #e81d4c;
	border-radius: 3px;
	padding: 10px;
}
.event_detail_area .detail_info .close_icon .area_inner .inner_text {
	display: flex;
	align-items: center;
}
.event_detail_area .detail_info .close_icon .area_inner .note {
	display: flex;
	justify-content: center;
	/*margin-top: 3px;*/
	margin-left: 10px;
}
.event_detail_area .detail_info .close_icon .area_inner .note > span {
	font-size: .9em;
	color: #e81d4c;
	background-color: #fff;
	border-radius: 3px;
	padding: .2em .5em;
}

.event_detail_area .detail_info .close_icon .area_inner .link_box {
	display: flex;
	justify-content: center;
	width: 100%;
	margin-top: 10px;
}
.event_detail_area .detail_info .close_icon .area_inner .link_box a {
	width: 60%;
	font-size: 1.4em;
	color: #000;
	line-height: 1.2;
	text-decoration: none;
	background-color: #fff700;
	box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
	border-radius: 4px;
	padding: .5em 0;
}
.event_detail_area .detail_info .close_icon .area_inner .link_box a:hover {
	color: #e81d4c;
	background-color: #fff700;
}


.event_detail_area .event_list_area {
	display: flex;
	justify-content: center;
	margin-top: 30px;
}
.event_detail_area .event_list_area .inner {
	background-color: #f2f2f2;
	padding: 15px 30px 20px;
}
.event_detail_area .event_list_area .inner h3 {
	font-size: 1.4em;
	font-weight: bold;
	text-align: center;
	margin-bottom: 5px;
}
.event_detail_area .event_list_area .inner ul {
	display: flex;
	flex-wrap: wrap;
}
.event_detail_area .event_list_area .inner li {
	width: calc(100% / 3);
	font-size: 1.3em;
}
.event_detail_area .event_list_area .inner li:nth-of-type(n+4) {
	margin-top: 5px;
}


/* screens smaller than 1200---------------------------------------------------------- */
@media only screen and (max-width:1200px) {

/*------------------------------------------------------------------------------*/
/* event_schedule_select */
/*------------------------------------------------------------------------------*/
.event_section_select {
	margin-bottom: 40px;
	padding: 0 2%;
}

.event_detail_area {
	width: 96%;
	padding: 10px;
}
.event_detail_area .detail_title {
	display: block;
	flex-direction: row-reverse;
	justify-content: space-between;
	align-items: center;
	padding: 5px;
}
.event_detail_area .detail_title h2 {
	font-size: 1.8em;
	border-left: 2px solid #fff;
	border-bottom: 2px solid #fff;
	border-right: 2px solid #fff;
	padding: 10px;
}
.event_detail_area .detail_info {
	padding: 0;
}
.event_detail_area .detail_info .site_link_area {
	flex-direction: column;
	align-items: center;
}
.event_detail_area .detail_info .site_link_area a {
	width: 70%;
}
.event_detail_area .detail_info .site_link_area a+a {
	margin-left: 0;
	margin-top: 20px;
}

}


/* screens smaller than 1180---------------------------------------------------------- */
@media only screen and (max-width:1180px) {
.event_detail_area .event_list_area .inner li {
	width: calc(100% / 2);
}
.event_detail_area .event_list_area .inner li:nth-of-type(n+3) {
	margin-top: 5px;
}
}


/* screens smaller than 768---------------------------------------------------------- */
@media only screen and (max-width:768px) {

.event_section_select {
	margin-bottom: 6%!important;
}
.event_section_select ul li {
	width: 33%;
}
.event_section_select ul li a {
	border: 3px solid #fff;
	padding-top: 15%;
}
.event_section_select ul li a::after {
	border-top: 15px solid #ccc;
	border-right: 15px solid transparent;
	border-bottom: 15px solid transparent;
	border-left: 15px solid transparent;
	-webkit-transform: translateY(calc(100% + 3px)) translateX(-50%);
	transform: translateY(calc(100% + 3px)) translateX(-50%);
}
.event_section_select ul li.schedule_cae a:hover,
.event_section_select ul li.schedule_afsc a:hover,
.event_section_select ul li.schedule_asf a:hover {
	border-color: #fff;
}
.event_section_select ul li.schedule_cae a:hover::after,
.event_section_select ul li.schedule_afsc a:hover::after,
.event_section_select ul li.schedule_asf a:hover::after {
	-webkit-transform: translateY(calc(100% + 3px)) translateX(-50%);
	transform: translateY(calc(100% + 3px)) translateX(-50%);
}
.event_detail_area {
	padding: 5px;
}
.event_detail_area+.event_detail_area {
	margin-top: 30px;
}
.event_detail_area .detail_title .logo {
	height: 40px;
}
.event_detail_area .detail_title h2 {
	font-size: 1.6em;
	padding: 5px;
}
.event_detail_area .detail_text {
	border: 5px solid #f2f2f2;
	margin-top: 5px;
	padding: 5px;
}
.event_detail_area .detail_info h3 {
	font-size: 1.8em;
}
.event_detail_area .detail_info h3 a {
	font-size: .7em;
}
.event_detail_area .detail_info .outline_area,
.event_detail_area .detail_info .outline_area .outline_box {
	display: block;
}
.event_detail_area .detail_info .site_link_area a {
	width: 90%;
	padding: 4% 0;
}
.event_detail_area .detail_info .site_link_area a span.close {
	font-size: 1.2em;
}
.event_detail_area .detail_info .site_link_area a span.text {
	font-size: 1.6em;
}
.event_detail_area .event_list_area {
	margin-top: 20px;
}
.event_detail_area .event_list_area .inner {
	padding: 15px 10px;
}
.event_detail_area .event_list_area .inner li {
	width: 100%;
}
.event_detail_area .event_list_area .inner li:nth-of-type(n+2) {
	margin-top: 10px;
}
.event_detail_area .event_list_area .inner li a {
	display: inline-block;
}


.event_detail_area .detail_info .close_icon {
	margin-top: 5px;
}
.event_detail_area .detail_info .close_icon .area_inner {
	display: block;
	padding: .5em 3%;
}
.event_detail_area .detail_info .close_icon .area_inner .note {
	display: flex;
	justify-content: center;
	margin-top: 3px;
}
.event_detail_area .detail_info .close_icon .area_inner .note > span {
	font-size: .8em;
	color: #e81d4c;
	background-color: #fff;
	border-radius: 3px;
	padding: .2em .5em;
}

.event_detail_area .detail_info .close_icon .area_inner .inner_text {
	display: block;
}
.event_detail_area .detail_info .close_icon .area_inner .link_box a {
	width: 80%;
	font-size: 1.1em;
}

}





/*------------------------------------------------------------------------------*/
/* public */
/*------------------------------------------------------------------------------*/
#public .public_title {
	margin-bottom: 30px;
	padding: 5px;
}
#public .public_title h2 {
	height: 70px;
	background-color: #fff;
	padding: 5px;
}
#public .public_title h2 img {
	width: auto;
	height: 100%;
}
#public #schedule_cae .public_title {
	background-color: #008158;
}
#public #schedule_afsc .public_title {
	background-color: #0170ab;
}
#public #schedule_asf .public_title {
	background-color: #ca3936;
}

#public .event_information_area {
	display: flex;
	justify-content: center;
	align-items: center;
	margin-bottom: 30px;
}
#public .event_information_area a {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 40%;
	font-size: 2.6em;
	font-weight: bold;
	color: #fff;
	line-height: 1.2;
	text-decoration: none;
	background-color: #666;
	border-radius: 5px;
	padding: 25px 0;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
#public .event_information_area a.video {
	background-color: #da8e1d;
}
#public .event_information_area a.pdf {
	background-color: #ca3936;
}
#public .event_information_area a.noLink {
	color: #f2f2f2;
	background-color: #ccc;
}
#public .event_information_area a+a {
	margin-left: 5%;
}
#public .event_information_area a .icon {
	margin-right: .5em;
}
#public .event_information_area a:hover {
	-webkit-transform: translate(0, -2px);
	transform: translate(0, -2px);
	color: #fff;
	-webkit-box-shadow: 0 8px 15px rgba(0, 0, 0, .2);
	box-shadow: 0 8px 15px rgba(0, 0, 0, .2);
}
#public .event_information_area a:hover.video {
	background-color: #dcab3f;
}
#public .event_information_area a:hover.pdf {
	background-color: #e25451;
}

#public .event_detail_area .event_main_area {
	border: 5px solid #ccc;
	padding: 20px;
}
#public .event_detail_area .event_main_area.next {
	border-color: #e6bebd;
}
#public .event_detail_area .event_main_area+.event_main_area {
	margin-top: 30px;
}
#public .event_detail_area .event_main_area h3 {
	display: flex;
	align-items: baseline;
	font-size: 2.6em;
	font-weight: bold;
	border-bottom: 3px solid #251a17;
	margin-bottom: 20px;
	position: relative;
}
#public .event_detail_area .event_main_area h3::after {
	content: "";
	display: block;
	width: 15%;
	height: 3px;
	background-color: #ca3936;
	position: absolute;
	bottom: -3px;
	left: 0;
	z-index: 10;
}
#public .event_detail_area .event_main_area h3 .sub {
	font-size: .8em;
	margin-left: .5em;
}
#public .event_detail_area .event_main_area .main_catch_text {
	font-size: 1.5em;
}


#public .event_detail_area .event_main_area .pdf__download__block {
	display: flex;
	flex-direction: column;
	align-items: center;
	margin-top: 20px;
}
#public .event_detail_area .event_main_area .pdf__download__block .thumb {
	width: 60%;
	background-color: #fff;
	border: 3px solid #ccc;
	transition: .2s;
}
#public .event_detail_area .event_main_area .pdf__download__block .thumb img {
	width: 100%;
	height: auto;
	transition: .2s;
}
#public .event_detail_area .event_main_area .pdf__download__block .thumb:hover {
	border: 3px solid #ff993e;
}
#public .event_detail_area .event_main_area .pdf__download__block .thumb:hover img {
	opacity: .8;
}
#public .event_detail_area .event_main_area .pdf__download__block .text {
	font-size: 1.6em;
	text-align: center;
	margin-top: .5em;
}


#public .event_detail_area .event_main_area .public_main_box {
	display: flex;
	flex-direction: row-reverse;
	justify-content: space-between;
	width: 94%;
	margin: 30px auto 0;
	border: 3px solid #98847e;
	padding: 15px 15px 15px 30px;
	position: relative;
}
#public .event_detail_area .event_main_area .public_main_box .times {
	width: 3em;
	height: 3em;
	font-size: 1.8em;
	position: absolute;
	top: 0;
	left: 0;
	-webkit-transform: translateY(-50%) translateX(-50%);
	transform: translateY(-50%) translateX(-50%);
}
#public .event_detail_area .event_main_area .public_main_box .times .times_main {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100%;
	font-weight: bold;
	color: #fff;
	line-height: 1.2;
	background-color: #ca3936;
	border-radius: 100vh;
	position: absolute;
	top: 0;
	left: 0;
}
#public .event_detail_area .event_main_area .public_main_box .times .text {
	font-size: .9em;
}
#public .event_detail_area .event_main_area .public_main_box .main_info_text {
	width: 46%;
	background-color: #f4f4f4;
	background-color: #fffcf3;
	padding: 10px;
}
#public .event_detail_area .event_main_area .public_main_box .main_info_text p {
	font-size: 1.3em;
	line-height: 1.6;
}
#public .event_detail_area .event_main_area .public_main_box .main_info_text p .catch_text01 {
	font-size: 1.4em;
}
#public .event_detail_area .event_main_area .public_main_box .main_info_text p .catch_text02 {
	font-size: 1.2em;
	color: #ca3936;
}
#public .event_detail_area .event_main_area .public_main_box .main_info_text p .catch_text03 {
	font-size: 1.4em;
}
#public .event_detail_area .event_main_area .public_main_box .video_section {
	width: 53%;
	display: flex;
}
#public .event_detail_area .event_main_area .public_main_box .video_section .video_area {
	width: 100%;
}
#public .event_detail_area .event_main_area .public_main_box .video_section .video_area+.video_area {
	margin-left: 2%;
}
#public .event_detail_area .event_main_area .public_main_box .video_section .video_area .title {
	display: flex;
	justify-content: center;
	margin-bottom: 5px;
}
#public .event_detail_area .event_main_area .public_main_box .video_section .video_area .title > span {
	font-size: 1.2em;
	font-weight: bold;
	color: #fff;
	line-height: 1.1;
	background-color: #484848;
	border-radius: 3px;
	padding: .25em 1em;
}
#public .event_detail_area .event_main_area .public_main_box .video_section .video_area .video {
	width: 100%;
	height: 0;
	padding-top: 56.25%;
	position: relative;
}
#public .event_detail_area .event_main_area .public_main_box .video_section .video_area .dummy {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100%;
	font-size: 1.6em;
	color: #fff;
	background-color: #999;
	position: absolute;
	top: 0;
	left: 0;
}
#public .event_detail_area .event_main_area .public_main_box .video_section .video_area iframe {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
#public .event_detail_area .event_main_area .public_main_box .video_section .video_area .text {
	font-size: 1.1em;
	margin-top: 5px;
}

#public .event_detail_area .event_main_area .public_main_section.block_type04 {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-top: 20px;
}
#public .event_detail_area .event_main_area .public_main_section.block_type04 .public_main_box {
	display: block;
	width: 49%;
	margin: 0;
	padding: 15px;
}
#public .event_detail_area .event_main_area .public_main_section.block_type04 .public_main_box:nth-of-type(n+3) {
	margin-top: 2%;
}
#public .event_detail_area .event_main_area .public_main_section.block_type04 .public_main_box .box_title {
	font-size: 1.8em;
	font-weight: bold;
	line-height: 1.4;
	margin-bottom: 10px;
}
#public .event_detail_area .event_main_area .public_main_section.block_type04 .public_main_box .box_title > span {
	display: block;
}
#public .event_detail_area .event_main_area .public_main_section.block_type04 .public_main_box .box_title > span.main .id {
	color: #b59700;
	margin-right: .5em;
}
#public .event_detail_area .event_main_area .public_main_section.block_type04 .public_main_box .box_title > span.sub {
	font-size: .8em;
	color: #404040;
}
#public .event_detail_area .event_main_area .public_main_section.block_type04 .public_main_box .text p {
	font-size: 1.4em;
}
#public .event_detail_area .event_main_area .public_main_section.block_type04 .public_main_box .profile {
	display: flex;
	margin-top: 15px;
}
#public .event_detail_area .event_main_area .public_main_section.block_type04 .public_main_box .profile .profile_img {
	width: 25%;
}
#public .event_detail_area .event_main_area .public_main_section.block_type04 .public_main_box .profile .profile_img img {
	width: 100%;
	height: auto;
}
#public .event_detail_area .event_main_area .public_main_section.block_type04 .public_main_box .profile .profile_text {
	width: 75%;
	padding-left: 15px;
}
#public .event_detail_area .event_main_area .public_main_section.block_type04 .public_main_box .profile .profile_text li {
	font-size: 1.3em;
}
#public .event_detail_area .event_main_area .public_main_section.block_type04 .public_main_box .profile .profile_text li.name > span {
	font-size: 1.3em;
	font-weight: bold;
}
#public .event_detail_area .event_main_area .btn_dowaload_document {
	display: flex;
	justify-content: center;
	margin-top: 20px;
}
#public .event_detail_area .event_main_area .btn_dowaload_document a {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 60%;
	font-size: 1.8em;
	font-weight: bold;
	line-height: 1.2;
	color: #fff;
	text-decoration: none;
	background-color: #ca3936;
	border-radius: 5px;
	padding: 20px 0;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
#public .event_detail_area .event_main_area .btn_dowaload_document a:hover {
	background-color: #e25451;
}
#public .event_detail_area .event_main_area .btn_dowaload_document a:hover {
	-webkit-transform: translate(0, -2px);
	transform: translate(0, -2px);
	color: #fff;
	-webkit-box-shadow: 0 8px 15px rgb(0 0 0 / 20%);
	box-shadow: 0 8px 15px rgb(0 0 0 / 20%);
}



#public .public__sdv .public_title {
	background-color: #73bae0;
}
#public .main_catch_text + .event_main_block {
	margin-top: 15px;
}
#public .public__sdv .event_main_block {
	font-size: 1.4em;
}


/* 20250227 add ソフトウェア・ディファインド・ビークル・サミット */
#public .public__sdv .recorded__lectures__area {
	display: grid;
	grid-template-columns: 270px 1fr;
	grid-gap: 20px;
	width: 100%;
	background-color: #f6f6f6;
	margin: 0 auto;
	padding: 20px;
}
#public .public__sdv .recorded__lectures__area .recorded__lectures {
	font-size: 1.2em;
	padding-top: 10px;
}
#public .public__sdv .recorded__lectures__area .recorded__lectures .lectures__title {
	font-size: 1.2em;
	font-weight: 700;
	margin-bottom: 10px;
}
#public .public__sdv .recorded__lectures__area .recorded__lectures .lectures__list {
	list-style-type: disc;
	padding-left: 1.5em;
}
#public .public__sdv .recorded__lectures__area .recorded__lectures .lectures__list li+li {
	margin-top: .8em;
}

#public .public__sdv .link__download {
	display: flex;
	justify-content: center;
	margin-top: 10px;
}
#public .public__sdv .link__download a {
	display: flex;
	font-size: 1.4em;
	font-weight: 700;
	color: #fff;
	text-decoration: none;
	background-color: #008cd7;
	border-radius: .3em;
	margin-top: 10px;
	padding: 1em 1.5em;
	transition: .3s;
}
#public .public__sdv .link__download a:hover {
	opacity: .8;
}


/* screens smaller than 1200---------------------------------------------------------- */
@media only screen and (max-width:1200px) {

#public .public_title h2 {
	height: 60px;
}
#public .event_information_area a {
	font-size: 2.2em;
	padding: 20px 0;
}
#public .event_detail_area .event_main_area h3 {
	display: block;
	font-size: 2.4em;
	margin-left: 0;
	padding-bottom: 5px;
}
#public .event_detail_area .event_main_area h3 > span {
	display: block;
}

}


/* screens smaller than 768---------------------------------------------------------- */
@media only screen and (max-width:768px) {

#public .public_title {
	margin-bottom: 15px;
}
#public .public_title h2 {
	height: 40px;
}
#public .event_information_area {
	margin-bottom: 15px;
}
#public .event_information_area a {
	width: 48%;
	font-size: 4vw;
	padding: 15px 0;
}
#public .event_information_area a+a {
	margin-left: 4%;
}
#public .event_detail_area .event_main_area+.event_main_area {
	margin-top: 10%;
}
#public .event_detail_area .event_main_area {
	font-size: 2.2vw;
	border: 3px solid #ccc;
	padding: 3%;
}
#public .event_detail_area .event_main_area h3 {
	font-size: 2em;
	margin-bottom: 10px;
}
#public .event_detail_area .event_main_area .public_main_box {
	display: block;
	width: 96%;
	margin: 10% auto 0;
	border: 2px solid #98847e;
	padding: 4% 2%;
}
#public .event_detail_area .event_main_area .public_main_box .times {
	width: 3em;
	height: 3em;
	font-size: 1.6em;
	-webkit-transform: translateY(-50%) translateX(-40%);
	transform: translateY(-50%) translateX(-40%);
}
#public .event_detail_area .event_main_area .public_main_box .main_info_text {
	width: 100%;
}
#public .event_detail_area .event_main_area .public_main_box .video_section {
	width: 100%;
	margin-top: 3%;
}
#public .event_detail_area .event_main_area .public_main_section.block_type04 {
	display: block;
	margin-top: 6%;
}
#public .event_detail_area .event_main_area .public_main_section.block_type04 .public_main_box {
	width: 100%;
	padding: 3%;
}
#public .event_detail_area .event_main_area .public_main_section.block_type04 .public_main_box:nth-of-type(n+2) {
	margin-top: 2%;
}

#public .event_detail_area .event_main_area .btn_dowaload_document {
	margin-top: 3%;
}
#public .event_detail_area .event_main_area .btn_dowaload_document a {
	width: 80%;
}


#public .event_detail_area .event_main_area .pdf__download__block {
	display: flex;
	flex-direction: column;
	align-items: center;
	margin-top: 20px;
}
#public .event_detail_area .event_main_area .pdf__download__block .thumb {
	width: 90%;
}
#public .event_detail_area .event_main_area .pdf__download__block .thumb:hover {
	border: 3px solid #ccc;
}
#public .event_detail_area .event_main_area .pdf__download__block .thumb:hover img {
	opacity: 1;
}
#public .event_detail_area .event_main_area .pdf__download__block .text {
	font-size: 1.4em;
}


/* 20250227 add ソフトウェア・ディファインド・ビークル・サミット */
#public .public__sdv .recorded__lectures__area {
	grid-template-columns: 1fr;
}
#public .public__sdv .recorded__lectures__area .recorded__lectures {
	font-size: 1.1em;
}

#public .public__sdv .link__download a {
	font-size: 1.2em;
}
#public .public__sdv .link__download a:hover {
	opacity: 1;
}

}

/* screens smaller than 768---------------------------------------------------------- */
@media only screen and (max-width:690px) {
/* 20250227 add ソフトウェア・ディファインド・ビークル・サミット */
#public .public__sdv .recorded__lectures__area {
	padding: 10px;
}
}




